Subject: [Banana] Solutions Google Doc

From: Margaret Wasserman <[email-masked]>
Date: Fri, 25 Sep 2015 09:13:40 -0400

Hi All,

I have set up a Google Doc that lists the Bandwidth Aggregation solutions we discussed in Prague.  I've also filled in some information about the GRE Tunnel Bonding solution, because I've been working on that one.  Please fill in information about your solutions!  Please add any solutions I have missed, but please limit yourself to solutions that already have existing RFCs, IDs, or other accessible documentation.  This is not the place to document new solution proposals.

I tried to share this via Google Docs, but the link does not seem to have been sent to the list.  I apologize if you receive any duplicates.

https://docs.google.com/document/d/134Meecv0_dNwwAPEPLdn08NG1Ivxx9Hq7-qUCHQaE1k/edit?usp=sharing

Please let me know right away if this link doesn't work for you, and I will try to fix it!

If sections remain empty, I may fill them in as I prepare for Yokohama, but I thought I would give you all an opportunity to represent your own solutions.

Please edit!  Everyone should feel free to add to solutions, add background or comments, enhance and correct each other's work. Let's make this a document that will be a useful reference for all of us!

Margaret